{% extends "page.html.twig" %}

{% set search_block %}
{{ drupal_block('views_exposed_filter_block:search-page', { wrapper: false }) }}
{% endset %}

{% block top %}
  {{ pattern('layouts', {content: page.top, site_layout: '1-col'}, '1-col') }}
  {{ pattern('layouts', {content: search_block, site_layout: '1-col'}, '1-col') }}
{% endblock %}
